class ElectricityLocationLatLongModel {
  double latitude;
  double longitude;

  ElectricityLocationLatLongModel({this.latitude, this.longitude});

  factory ElectricityLocationLatLongModel.fromJson(Map<String, dynamic> json) => ElectricityLocationLatLongModel(
        latitude: json["Latitude"],
        longitude: json["Longtitude"],
      );

  Map<String, dynamic> toJson() => {
        "Latitude": latitude,
        "Longtitude": longitude,
      };
}
